Package Details: odoo 13.0-4

Git Clone URL: https://aur.archlinux.org/odoo.git (read-only, click to copy)
Package Base: odoo
Description: Web-based Open Source Business Apps
Upstream URL: https://www.odoo.com/
Keywords: crm erp python web-based
Licenses: GPL3
Conflicts: openerp
Replaces: openerp
Submitter: bidossessi
Maintainer: contra-bit
Last Packager: tirrevip
Votes: 53
Popularity: 0.004645
First Submitted: 2015-06-08 10:31
Last Updated: 2020-03-21 07:59

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

tirrevip commented on 2020-03-21 08:00

Hi @Vallinger - the package is now updated to version 20200321. Sorry for the late reply.

Vallinger commented on 2020-02-26 16:24

It is now compatible with Python 3.8 - https://github.com/odoo/odoo/pull/40355 Install a newer nightly by changing the subversion in the PKGBUILD to a new one: 'yay -S --mflags "--skipchecksums" --editmenu odoo' in the PKGBUILD change the value of _pkgsubversion to a new one - https://nightly.odoo.com/13.0/nightly/src/ - e.g., 20200226.

ArthurBorsboom commented on 2020-01-20 13:10

In my case I had to install the [python2-wheel] package for a successful installation. Maybe this must be added as a build dependency?

gehidore commented on 2019-12-14 00:36

Not compatible with Python 3.8? https://github.com/odoo/odoo/issues/40232

PR to fix https://github.com/odoo/odoo/pull/40355

rustis commented on 2019-07-19 00:04

Package is updated, should work now

gkrukar commented on 2019-05-01 19:11

  1. I suggest using sassc package instead of python-libsass
  2. Download link is broken
  3. It is better to use wkhtmltopdf-static, package version do not display documents header and footer
  4. Old odoo 12 version

ngoonee commented on 2018-12-28 21:39

I had to run the commands from @lonaowna's comment on 2018-06-05 to get odoo working here. Should the relevant parts of odoo.install be in post_install rather than post_upgrade?

lonaowna commented on 2018-08-06 22:24

@golodhrim thanks, fixed.

If anyone has trouble: don't forget to rebuild your Python AUR packages manually. For odoo, these are python-pypdf2 python-num2words python-ebaysdk python-ofxparse ptyhon-stdnum python-vatnumber.

golodhrim commented on 2018-08-06 21:09

should be updated to 20180806 at least, as there are incompatibilities with pzthon 3.7

bOlaE commented on 2018-06-05 19:07

@lonaowna, thanks! It works now! :)